Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 19:58:55 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund shekinah valiente                    Bot:  Hi again! Bot:  Please enter your name Customer:  shekinah valiente Bot:  Hi Shekinah Valiente ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0540978490 Bot:  Please wait while we transfer you to an agent Agent:  Hello...My Name Is Sohaib ..I'll be more than happy to help you.. Customer:  Hello Customer:  I returned my product last feb 16 Customer:  Until now i havent received my refund Customer:  IMAGE Customer:  This is the order number Customer:  I returned back the clothes only. The driver picked up my stuff from my addresss Customer:  Im planning to buy the same thing but bigger size. And i cant order one once i get my refund back first Agent:  CAN you please share with us the receipt have received when the item has collected Agent:  do you have still with us? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Shekinah Valiente ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:32 PM, 25th Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            11:36 PM, 25th Feb                     shekinah valiente                    When can i get my return           11:40 PM, 25th Feb                     shekinah valiente                             11:41 PM, 25th Feb                     shekinah valiente                    Refund           11:41 PM, 25th Feb                     shekinah valiente                    They took my item last frb 16 already           11:41 PM, 25th Feb                     shekinah valiente                    Feb           11:41 PM, 25th Feb                     shekinah valiente                             11:41 PM, 25th Feb                     shekinah valiente                             11:42 PM, 25th Feb                   Mohammad                   Please allow me to check it for you.            11:43 PM, 25th Feb                   Mohammad                   i can not see any return request in your order           11:44 PM, 25th Feb                     shekinah valiente                             11:45 PM, 25th Feb                     shekinah valiente                    This was the email to me           11:45 PM, 25th Feb                   Mohammad                   have you returned the item ?           11:46 PM, 25th Feb                   Mohammad                   162987676 - - Melange Long Sleeves Top and Leggings Activewear Set this item is received           11:50 PM, 25th Feb                   Mohammad                   you have return one item right ?           11:50 PM, 25th Feb                     shekinah valiente                    Yes           11:51 PM, 25th Feb                     shekinah valiente                    I habent receive my refund till now           11:51 PM, 25th Feb                     shekinah valiente                    Cause i want to buy the same item but other size           11:51 PM, 25th Feb                   Mohammad                   yes i will process it now           11:51 PM, 25th Feb                     shekinah valiente                    But since i didnt get my refund           11:51 PM, 25th Feb                     shekinah valiente                    I cant order another one           11:51 PM, 25th Feb                     shekinah valiente                    I returned the item last feb 16           11:52 PM, 25th Feb                     shekinah valiente                    A delivery guy went in my location           11:52 PM, 25th Feb                   Mohammad                   refund has been processed           11:53 PM, 25th Feb                   Mohammad                   for SAR 33.00           11:53 PM, 25th Feb                   Mohammad                   Is there anything else I can help ?           11:54 PM, 25th Feb                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:58 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2156204